_id: 1gz3zdpxu7uic5ky
_key: '!items!1gz3zdpxu7uic5ky'
img: systems/pf1/icons/misc/magic-swirl.png
name: Wrathful Mantle
system:
  actions:
    - _id: f27fobsmuph1q1um
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: touch
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: creature touched or all creatures within 5 ft.; see text
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>A shimmering mantle of light shrouds the subject, light like a torch.
      The subject of the spell gains a +1 resistance bonus on all saving throws
      per four caster levels (maximum +5 at 20th level). The subject can end the
      <i>wrathful mantle</i> at any time as a swift action to deal 2d8 points of
      force damage to all creatures within 5 feet.</p>
  descriptors:
    value:
      - force
      - light
  learnedAt:
    class:
      cleric: 3
      oracle: 3
      paladin: 3
      warpriest: 3
    subDomain:
      Hatred: 2
  level: 3
  school: evo
  sources:
    - id: PZO1115
      pages: '257'
type: spell

